<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE DisplayProfile SYSTEM "jar://resources/psdp.dtd">

    <Provider name="LoginProvider" class="com.sun.portal.providers.login.LoginProvider">
        <Properties>
	    <String name="title" value="Login"/>
            <String name="description" value="Login Information"/>
            <String name="refreshTime" value="0" advanced="true"/>
            <Boolean name="isEditable" value="true" advanced="true"/>
            <String name="editType" value="edit_subset" advanced="true"/>
            <String name="width" value="thin" advanced="true"/>
            <String name="fontFace1" value="Sans-serif"/>
            <String name="productName" value="Sun JavaTM System Portal Server 6 2004Q2"/>
            <Boolean name="persistentCookie" value="false"/>
            <Boolean name="federationEnabled" value="false"/>
            <String name="preLoginURL" value=""/>
            <TypedProperties type="client" value="HTML" >
                <TypedProperties type="locale" value="en">
                     <String name="helpURL" value="en/desktop/login.htm" advanced="true"/>
                </TypedProperties>
                <String name="helpURL" value="en/desktop/login.htm" advanced="true"/>
            </TypedProperties>
        </Properties>
    </Provider>
	
    <Provider name="XMLProvider" class="com.sun.portal.providers.xml.XMLProvider">
        <Properties>
	    <String name="title" value="*** XML Provider ***"/>
            <String name="description" value="XML Provider"/>
            <String name="width" value="thick"/>
            <String name="refreshTime" value="0" advanced="true"/>
            <Boolean name="isEditable" value="false" advanced="true"/>
            <TypedProperties type="client" value="HTML" >
                <TypedProperties type="locale" value="en">
                    <String name="helpURL" value="en/desktop/xmlchann.htm" advanced="true"/>
	        </TypedProperties>
                <String name="helpURL" value="en/desktop/xmlchann.htm" advanced="true"/>
	    </TypedProperties>
	    <String name="fontFace1" value="Sans-serif"/>
            <String name="productName" value="Sun JavaTM System Portal Server 6 2004Q2"/>
            <String name="url" value="file:///etc/opt/SUNWps/desktop/default/XMLProvider/getQuotes.xml"/>
            <String name="xslFileName" value="stockquote.xsl"/>
            <Integer name="timeout" value="100"/>
	    <String name="inputEncoding" value="iso-8859-1"/>
	    <String name="urlScraperRulesetID" value=""/>
            <Boolean name="cookiesToForwardAll" value="true"/>
            <Collection name="cookiesToForwardList">
            </Collection>
        </Properties>
    </Provider>
